.portfolio-masonryWNp2FFg .box {
  margin: 7.5px;
  position: relative;
}

.portfolio-masonryWNp2FFg .isotope-main {
  margin: 0 -7.5px;
}

.portfolio-masonryWNp2FFg .isotope-item {
  width: 100%;
}

@media (min-width: 576px) {
  .portfolio-masonryWNp2FFg .isotope-item {
      width: 50%;
  }
}

@media (min-width: 768px) {
  .portfolio-masonryWNp2FFg .isotope-item {
      width: 50%;
  }
}

@media (min-width: 992px) {
  .portfolio-masonryWNp2FFg .isotope-item {
      width: 33.333333333333336%;
  }

  .portfolio-masonryWNp2FFg .isotope-item[data-scale="2"] {
      width: 66.66666666666667% !important;
  }
}

@media (min-width: 1200px) {
  .portfolio-masonryWNp2FFg .isotope-item {
      width: 33.333333333333336%;
  }

  .portfolio-masonryWNp2FFg .isotope-item[data-scale="2"] {
      width: 66.66666666666667% !important;
  }
}

@media (min-width: 1600px) {
  .portfolio-masonryWNp2FFg .isotope-item {
      width: 33.333333333333336%;
  }

  .portfolio-masonryWNp2FFg .isotope-item[data-scale="2"] {
      width: 66.66666666666667% !important;
  }
}

#certificates .content {
  height: 100px;
}
.portfolio-masonry-style08 .pic {border-radius: 5px;overflow: hidden;}.portfolio-masonry-style08 .box {padding-bottom: 70px;position: relative;}.portfolio-masonry-style08 .content {background-color: #FFF;position: absolute;left: 50px;right: 50px;padding: 30px;bottom: 20px;box-shadow: 0 0 50px rgba(0, 0, 0, .1);transition: all ease-in 300ms;}.portfolio-masonry-style08 .isotope-item .box:hover .content {bottom: 110px;}.portfolio-masonry-style08 .full-link {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}.portfolio-masonry-style08 .content .title {font-size: 1.25rem;transition: all ease-in 300ms;}.portfolio-masonry-style08 .icon {text-align: right;font-size: 1.5rem;color: #d2d2d2;line-height: 1;transition: all ease-in 300ms;}.rtl .portfolio-masonry-style08 .icon {text-align: left;}.portfolio-masonry-style08 .isotope-item .box:hover .title, .portfolio-masonry-style08 .isotope-item .box:hover .icon {color: #ee2e2a;}.portfolio-masonry-style08.isotope-grid .isotope-group {margin-bottom: 45px;}.portfolio-masonry-style08.isotope-grid .isotope-group button:hover:before, .portfolio-masonry-style08.isotope-grid .isotope-group button.active:before {content: none;}.portfolio-masonry-style08.isotope-grid .isotope-group button {border: 1px solid #dddddd;padding: 9px 20px;font-size: 1rem;border-radius: 3px;margin: 0px 12px 15px;transition: all ease-in 300ms;}.portfolio-masonry-style08.isotope-grid .isotope-group button.active {border-color: #ee2e2a;}@media (max-width:1024px) {.portfolio-masonry-style08 .content{padding: 15px;left: 15px;right: 15px;}}


.isotope-main {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
article.isotope-item.c-electronics {
  width: 100% !important;
}
@media (min-width:768px) and (max-width:991px){
  .isotope-main {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width:768px){
  .isotope-main {
    grid-template-columns: 1fr;
  }
}